Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# scanner.hh File Reference

GScanner C++ interface. More...

`#include <xfc/object.hh>`
`#include <glib/gdataset.h>`
`#include <glib/gscanner.h>`
`#include <xfc/glib/inline/scanner.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::Scanner
    A general purpose lexical scanner. More...

## Detailed Description

GScanner C++ interface.

Provides a general purpose lexical scanner.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3